Subject: RE: IDR WG charter

From: "Abarbanel, Benjamin" <[email-masked]>
Date: Wed, 4 Sep 2002 11:17:46 -0400

Alex:

> 
> I think you're misinterpreting. Please read on.
> 
> >  Not advancement to RFC status. E.G. INFORM spec.
> > That is what the issue at hand is.
> 
>  There's two pieces here:
>  
>   1) Sorting out the existing work load. Here we would like to see the
>      base spec finished by the WG and approved by the IESG (i.e., all
>      review cycles completed) before other items are progressed.
> 
>   2) Taking on new work. This is more long term. Here, acceptance
>      of an ID as a WG item requires a related work item in 
> the charter.
>      If no such item exists, the charter needs to be updated. This
>      normally triggers negotiation with the ADs and the IESG 
> and review
>      of the WG progress. Given point 1) above, a work item 
> would really
>      have to be urgent and of high priority for us to be able 
> to explain
>      why we're adding more stuff when we're not yet finished with the
>      main objective. [*]
>
Maybe we are making too much out of this thing. I dont know why we have 
to vote on this. Its clearly an ADs right to decide this. 
 
Ben

---

From: Randy Bush <[email-masked]>
Date: Wed, 04 Sep 2002 08:47:29 -0700

Benjamin Abarbanel <[email-masked]>
> Maybe we are making too much out of this thing. I dont know why
> we have to vote on this.

this is the ietf's voting group.  don't you know the famous quote
from dave clark, "we vote instead of completing work, it's easier?"
sorry.  but i get frustrated when a wg spends more time at layer
nine than at chartered work.  and i had a bad day.  but i feel
better now.  :-)

how goes the bgp draft?  especially, how goes the fsm?  the ads
have offerend to go find fresh 'outside' doc reviewers to help
get this stuff done.  as iesg load has increased expectations of
high quality when you ship this stuff to the ads, i would take
them up on the offer.

randy